-/*
 Theme Name:   Divi Child Theme
 Theme URI:http://divi.space/
 Description:  A Child Theme built for Divi on Divi Space
 Author:   Turners & Growers Ltd
 Author URI:   http://www.turnersandgrowers.com/
 Template: Divi
 Version:  1
 License:  GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

body {
background-color:#000;
}

h1, h2, h3, h4, h5, h6 {
line-height: 1.3em;
}

#‎logo‬ {
-webkit-transform: inherit;
}

.et-waypoint {
opacity: 1 !important;
}

.et_pb_animation_top.et-animated, .et_pb_animation_left.et-animated {
-webkit-animation: none;
-moz-animation: none;
-o-animation: none;
animation: none;
}

.entry-content tr td, body.et-pb-preview #main-content .container tr td, .entry-content table, body.et-pb-preview #main-content .container table {
border: none;
}

.green-nav a {
color:#ffffff;
font-size:16px;
text-decoration:none;
}

.green-nav a:hover {
text-decoration:underline;
}

.green-divider {
background-image:url('/wp-content/uploads/2016/08/green-divider.jpg');
background-repeat:no-repeat;
background-size:cover;
}

@media (max-width: 970px) {
.green-divider {
background-image:url('/wp-content/uploads/2016/08/green-divider.jpg');
background-repeat:no-repeat;
background-size:600%;
}
}

/* COOKIES */

.cn-button.bootstrap, .cn-button.bootstrap:hover {
background-color:#2d7b0d;
background-image:-moz-linear-gradient(top,#58b233,#2d7b0d);
background-image:-webkit-gradient(linear,0 0,0 100%,from(#58b233),to(#2d7b0d));
background-image:-webkit-linear-gradient(top,#58b233,#2d7b0d);
background-image:-o-linear-gradient(top,#58b233,#2d7b0d);
background-image:linear-gradient(to bottom,#58b233,#2d7b0d);
background-repeat:repeat-x;
border-color:#2d7b0d #2d7b0d #58b233;
}

#cookie-notice .cn-button {
text-transform:uppercase;
max-width:200px;
display:block;
margin:8px auto 0;
}

/* NAV */

#main-header .nav li ul, .scrolled {
background-color:rgba(0,0,0,0.65) !important;
}

@media (min-width: 970px) {

.mobile-only {
display:none !important;
}

}

@media (max-width: 970px) {

#main-header, #mobile-menu {
background-color:rgba(0,0,0,0.65) !important;
}

.mobile-only {
display:block !important;
}

}

#logo {
max-height: 70%;
}

#top-menu li.menu-item-368, #top-menu li.menu-item-3071 {
padding-right:0;
}

#main-header {
box-shadow:none;
}

#top-menu li.current-menu-item > a, .et_color_scheme_green #top-menu li.current-menu-item > a {
font-weight:bold;
}

@media (min-width: 981px) {
#et_top_search {
margin: 13px 0 0 22px;
}
}

.et_color_scheme_green .et-search-form, .et_color_scheme_green .nav li ul, .et_color_scheme_green .et_mobile_menu, .et_color_scheme_green .footer-widget li:before, .et_color_scheme_green .et_pb_pricing li:before {
border-color:#109120 !important;
}

.mobile_menu_bar:before, .mobile_menu_bar:after {
color:#fff !important;
}

#mobile-menu, #main-header .et_mobile_menu {
background-color:rgba(0,0,0,0.65) !important;
}

.nav li li {
line-height:1.4em;
}

#et-top-navigation {
text-transform:uppercase;
}

/* COLLAPSE MOBILE MENU SECTIONS */

#main-header .et_mobile_menu .menu-item-has-children > a {
background-color: transparent; position: relative; 
}

#main-header .et_mobile_menu .menu-item-has-children > a:after {
font-family: 'ETmodules';
text-align: center;
speak: none;
font-weight: normal;
font-variant: normal;
text-transform: none;
-webkit-font-smoothing: antialiased;
position: absolute;
}

#main-header .et_mobile_menu .menu-item-has-children > a:after {
font-size: 16px;
content: '\4c';
top: 13px;
right: 10px;
}

#main-header .et_mobile_menu .menu-item-has-children.visible > a:after {
content: '\4d';
}

#main-header .et_mobile_menu ul.sub-menu {
display: none !important;
visibility: hidden !important;
transition: all 1.5s ease-in-out;
}

#main-header .et_mobile_menu .visible > ul.sub-menu {
display: block !important;
visibility: visible !important;
}

/* BLOG */

body.single-post #main-content {
background-image:url(/wp-content/uploads/2016/06/title_bg_news.jpg);
background-position:50% 0%;
background-repeat:no-repeat;
background-size:contain;
padding-top:160px;
}

@media (min-width: 1500px) {
body.single-post #main-content {
background-position:50% -3%;
}
}

@media (min-width: 1700px) {
body.single-post #main-content {
background-position:50% -8%;
}
}

@media (min-width: 1900px) {
body.single-post #main-content {
background-position:50% -11%;
}
}

@media (min-width: 2000px) {
body.single-post #main-content {
background-position:50% -25%;
}
}

h1.entry-title {
font-size:40px;
line-height:1.1em;
}

@media (max-width: 1300px) {
body.single-post #main-content {
background-size:auto;
padding-top:140px;
}
h1.entry-title {
font-size:30px;
}
}

.et_pb_blog_grid .et_pb_image_container {
max-height:200px;
overflow:hidden;
}

@media (max-width: 767px) {
.et_pb_blog_grid .et_pb_image_container {
max-height:none;
}
}

.et_pb_post .entry-content {
padding-top:0;
}

.post-content {
font-size:17px;
font-weight:bold;
line-height:1.3em;
}

h2.entry-title {
display:none !important;
}

.single .et_pb_post {
margin-bottom: 0;
}

.single .post {
padding-bottom: 0;
}

#main-content .container:before {
display:none;
}

.post-content p {
color:#fff !important;
}

.more-link {
font-weight:normal;
color:#fff !important;
border-bottom:1px solid #fff;
padding-top:7px;
display:table;
}

/* CTA - BUTTONS */

a.et_pb_button, a.et_pb_button:hover {
background-color:transparent !important;
background-image:url('/wp-content/themes/Divi-Space-Child/images/button.png') !important;
background-repeat:no-repeat !important;
height:55px !important;
min-width:210px !important;
text-transform:uppercase !important;
padding-top: 0.5em !important;
background-size: 100% 100% !important;
padding-left:1em !important;
padding-right:1em !important;
text-align:center !important;
color: #ffffff !important;
border-width: 0px !important;
letter-spacing: 0px;
}

a.et_pb_button.two-line, a.et_pb_button.two-line:hover {
background-color:transparent !important;
background-image:url('/wp-content/themes/Divi-Space-Child/images/button.png') !important;
background-repeat:no-repeat !important;
height:55px !important;
min-width:210px !important;
text-transform:uppercase !important;
padding-top: 0.5em !important;
background-size: 100% 100% !important;
padding-left:20px !important;
padding-right:20px !important;
text-align:center !important;
color: #ffffff !important;
border-width: 0px !important;
letter-spacing: 0px;
line-height:1em !important;
}

a.et_pb_button.regular, a.et_pb_button.regular:hover {
background-color:#58B233 !important;
text-transform: initial !important;
padding-top: 0.25em !important;
text-align:center !important;
color:#ffffff !important;
border-width:0px !important;
border-radius:10px !important;
letter-spacing:0px;
line-height:1.2em !important;
height:auto !important;
}

a.et_pb_button:after {
display:none !important;
}

/* ACCORDIAN */

.et_pb_toggle_title:before {
font-size:24px;
}

/* PRODUCE - FIVE ACROSS */

@media (min-width: 981px) {
.five_across {
float:left;
width:17.5%;
margin-right:2.5%;
}
}

@media (max-width: 980px) {
.five_across {
float:left;
width:44.5% !important;
margin-right:4.5%;
}
}

@media (max-width: 479px) {
.five_across {
width:100% !important;
}
}

/* PROMO */

.et_pb_promo_description h2 {
text-transform:uppercase;
font-family:'Open Sans', Helvetica, Arial, Lucida, sans-serif;
font-weight:bold;
}

/* BACKGROUND IMAGES */

@media (min-width: 480px) {
.background_cover {
background-position:top center;
background-size:cover !important;
}
}

@media (max-width: 479px) {
.background_cover {
background-position:top center;
background-size:auto !important;
}
}

/* OUR JOURNEY */

.our-journey {
background-color: #000000;
background-image: url(/wp-content/uploads/2017/08/our-journey-logo3.png);
background-position: bottom right;
-moz-background-size: initial;
-webkit-background-size: initial;
background-size: initial;
}

@media (max-width: 978px) {
.our-journey {
-moz-background-size: 15%;
-webkit-background-size: 15%;
background-size: 15%;
}
}

@media (max-width: 767px) {
.our-journey {
background-image: none;
}
}

/* EXTRAS */

.pdf-icon {
font-size: 30px !important;
margin-right: 10px;
}

.entry-content tr td, body.et-pb-preview #main-content .container tr td {
padding:0;
border-top:none;
}

.et_pb_slider_with_text_overlay .et_pb_slide_content {
padding:30px 30px;
}

.pdf-text a > strong {
color:#444 !important;
}

.pdf-text a:hover > strong {
text-decoration:underline;
}

.et_pb_main_blurb_image {
margin-bottom:10px;
}

.growers-quote {
background-color:rgba(0,0,0,0.60);
border-radius:15px;
padding:20px !important;
margin:0 10px;
display:inline-block;
}

.growers-quote strong {
margin-top:10px;
display:block;
}

/* CONTACT FORM 7 */

.formfresh .wpcf7-text {
border: 1px solid #bbb !important;
border-radius: 3px !important;
}

.wpcf7-text, .wpcf7-textarea, .wpcf7-captchar {
background-color: #eee !important;
border: none !important;
width: 100% !important;
-moz-border-radius: 0 !important;
-webkit-border-radius: 0 !important;
border-radius: 0 !important;
font-size: 14px;
color: #838383 !important;
padding: 16px !important;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}

.wpcf7-select, .wpcf7-date {
background-color: #eee !important;
border: none !important;
-moz-border-radius: 0 !important;
-webkit-border-radius: 0 !important;
border-radius: 0 !important;
font-size: 14px;
color: #838383 !important;
padding: 16px !important;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}

.wpcf7-submit {
margin: 8px auto 0;
cursor: pointer;
font-size: 20px;
font-weight: 500;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
padding: 6px 20px;
line-height: 1.7em;
background: transparent;
border: 2px solid;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-moz-transition: all 0.2s;
-webkit-transition: all 0.2s;
transition: all 0.2s;
}

.wpcf7-submit:hover { 
background-color: #eee; 
border-color:#eee; 
padding: 6px 20px !important; 
}

div.wpcf7-mail-sent-ok {
background-color: #FFF;
line-height: 1.3em;
}

div.wpcf7-response-output {
margin: 2em 0.5em 0 0;
padding: 0.5em 1em 0.7em;
}

/* FOOTER */

footer {
background-image:url('/wp-content/themes/Divi-Space-Child/images/painted-footer.gif');
background-position:top center; 
background-repeat:repeat-x; 
background-size:auto; 
}

.et_pb_widget a {
color:#109120;
text-decoration:underline;
}

footer .fa-lg {
font-size:26px !important;
}

.icon-facebook {
color:#405d9b !important;
}

.icon-youtube {
color:#CD3522 !important;
}

.icon-linkedin {
color:#3794c5 !important;
}

@media (max-width: 479px) {
#footer-widgets {
padding: 55px 0 0 0;
}
}

h4.title {
display:none;
}

.schedule-table th {
text-align:left;
padding: 9px !important;
background-color:#eee;
}

.schedule-table tr {
text-align:left;
border-bottom:1px solid #666;
}

.schedule-table td {
text-align:left;
padding: 9px !important;
}

/* PEOPLE */

.et_pb_team_member {
background-size:100% auto !important;
background-repeat:no-repeat;
}

.et_pb_team_member_description {
display:block;
vertical-align:top;
position:absolute;
padding:0;
top:0;
left:0;
opacity:0;
width:100%;
height:100%;
border-bottom:1px solid #fff;
transition:opacity .25s ease-in-out;
-moz-transition:opacity .25s ease-in-out;
-webkit-transition:opacity .25s ease-in-out;
background-color:rgba(0,0,0,0.60);
}

.et_pb_team_member_description:hover {
opacity:1;
}

.et_pb_team_member_description h4 {
padding-top:10px;
padding-left:12px;
padding-right:10px;
padding-bottom:5px;
font-size:17px;
line-height:1.1em;
}

p.et_pb_member_position {
line-height:1.1em;
padding-right:10px;
font-size:14px;
}

.et_pb_member_position {
margin-top:-2px;
padding-left:12px;
font-size:16px;
color:#fff;
}

.et_pb_team_member_image {
margin:0 0 0 !important;
}

@media (min-width: 981px) {
/*
.people_grid.et_pb_row {
padding:10px 0;
}

.people_grid .et_pb_column_1_4, .people_grid.et_pb_row .et_pb_column_1_4 {
width: 23.5%;
}

.people_grid .et_pb_column, .people_grid.et_pb_row .et_pb_column {
margin-right: 2%;
}*/

.people_grid.et_pb_row {
padding:20px 0 50px;
}

.people_grid .et_pb_column_1_4, .people_grid.et_pb_row .et_pb_column_1_4 {
width: 18%;
}

.people_grid .et_pb_column, .people_grid.et_pb_row .et_pb_column {
margin-right: 9.33%;
}

}

/* TRANSPORT */

.transport-big .et_pb_number_counter, .transport-small .et_pb_number_counter {
margin: 0 auto !important;
}

.transport-big .et_pb_number_counter .percent, .transport-small .et_pb_number_counter .percent {
height: initial !important;
}

.transport-big .et_pb_number_counter.transport-number .percent p {
font-size: 72px !important;
font-weight: 500 !important;
line-height: 72px !important;
padding: 0 !important;
}

.transport-big .et_pb_number_counter.transport-number h3 {
font-size: 20px !important;
color: #2f2f2f !important;
padding: 20px 0 0 0 !important;
}

.transport-small .et_pb_number_counter.transport-number .percent p {
font-size: 58px !important;
line-height: 52px !important;
padding: 0 !important;
}

.transport-small .et_pb_number_counter.transport-number h3 {
font-size: 14px !important;
color: #2f2f2f !important;
padding: 20px 0 30px 0 !important;
}

/* MOBILE */

@media (max-width: 767px) {
.hide-on-mobile {
display:none !important;
}
}
